.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-34f869eb-07d0-41da-9919-5fcf549cd5fc { margin-left: auto; margin-right: auto; width: 66%; }

#s-34f869eb-07d0-41da-9919-5fcf549cd5fc > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-5d6a6e79-aba2-4cff-9309-ec8399f8e491 { margin-top: 0px; }

#s-4d09cf1f-0f1c-41c4-aff3-44f082d169c5 { margin-top: 0em; margin-left: auto; margin-bottom: 0em; margin-right: auto; padding-top: 50px; padding-bottom: 50px; width: 50%; }

#s-531b44a1-bb38-49fe-a531-c9be6c97329c > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-3d94c092-c46f-478b-a271-4995dc4c1c80"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-78bd2ad3-99db-442f-bd35-1a2ec8b5690d { margin-top: 0px; }

#s-55ec7471-372f-46b2-b34a-362e048fa45c { margin-top: 0px; }

#s-41e6bb7f-90c3-4df0-83d4-1b735a8caa52 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 992px) { [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 1200px) { [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-dda750be-0f77-4129-840e-9aa8740af7da"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 6.666666666666667px); } }
#s-87a28709-a1da-4800-90af-13db9e813bd8 { margin-top: 0px; }

#s-ce3b7ee8-93e8-4e0a-981d-3355a52cb5de { margin-top: 0px; }

#s-96f6a066-772c-43e1-b176-9cef8f1d0771 { margin-top: 0px; }

#s-cc9cca46-4814-4692-96a1-d52b543d6a89 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-7a99f39d-b7ac-4fd9-83fa-1b71267e0262 { margin-top: 0px; }

#s-2bd87d7f-0b37-4243-a7cc-39a79fe3552b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-2b63fc2e-8dc4-4208-829f-2a81d80f3acd { margin-top: 0px; }

#s-694f80c9-f714-4997-a6a0-17655039fef4 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-819c69ca-9f05-4a62-8d4f-083c69233e96"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-3762da10-55ae-401b-993f-4cca22314379 { margin-top: 0px; }

#s-46b0393b-fc92-4dcd-9413-8819c22720f3 { margin-top: 0px; }

#s-b4fd2e90-9dd2-4958-990f-b890fda622b3 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-bcf1b4da-ef89-4465-b34a-24e747d96b97 { margin-top: 0px; }

#s-1d596dd5-3a14-49d9-986e-4bad171bb197 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 992px) { [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 1200px) { [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-47b182b3-1525-4f30-92b0-8610d3846931"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 6.666666666666667px); } }
#s-a5b48517-9f89-49dc-a0e1-9cc47c7b2076 { margin-top: 0px; }

#s-80d9cb1f-e241-4a08-b080-1c7a68973847 { margin-top: 0px; }

#s-94ac23b0-3a9b-414c-8dc2-380e92a7c007 { margin-top: 0px; }

#s-fbd68be9-0fbd-4c37-a4be-c96c42581aeb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c507098a-08fa-48f9-9d66-956b7ad01ea1 { margin-top: 0px; }

#s-5fcffa81-dd36-4c28-b761-dbf522c08626 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-a70e09c4-1804-4f24-a42c-86b827671572"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-75dfcb11-b664-4fd0-89cf-1094147b3d14 { margin-top: 0px; }

#s-6774a867-1bde-4690-a973-04a30faed049 { margin-top: 0px; }

#s-e79e6cab-4162-4fb0-b13d-8458c210a5c1 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 992px) { [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 1200px) { [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-00d8358e-e8a9-408c-acfd-61de2da5e157"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 6.666666666666667px); } }
#s-306e7a7a-f895-4b1a-8549-9f4da1f8fc0f { margin-top: 0px; }

#s-beb9f71d-3d47-403f-97ee-db62989c6878 { margin-top: 0px; }

#s-6efef35c-434b-4b0e-8c8f-fc627f3a8677 { margin-top: 0px; }

#s-55e7efef-7d87-413f-a0f1-f64e627ccd68 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cd5cc678-ea9b-4cf2-b7d1-2107338c88f5 { margin-top: 0px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
